package kdenlive-data 0.9.6-5ubuntu1 failed to install/upgrade: trying to overwrite '/usr/share/man/man1/kdenlive_render.1.gz', which is also in package kdenlive 0.9.6-5ubuntu1

Bug #1731362 reported by Anthony Rolland on 2017-11-10
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kdenlive (Ubuntu)
Undecided
Unassigned

Bug Description

I was attempting to update my laptop and I received this error.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: kdenlive-data 0.9.6-5ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-98.121~14.04.1-generic 4.4.90
Uname: Linux 4.4.0-98-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.14.1-0ubuntu3.25
Architecture: amd64
Date: Thu Nov 9 19:44:14 2017
DuplicateSignature: package:kdenlive-data:0.9.6-5ubuntu1:trying to overwrite '/usr/share/man/man1/kdenlive_render.1.gz', which is also in package kdenlive 0.9.6-5ubuntu1
ErrorMessage: trying to overwrite '/usr/share/man/man1/kdenlive_render.1.gz', which is also in package kdenlive 0.9.6-5ubuntu1
InstallationDate: Installed on 2016-10-20 (385 days ago)
InstallationMedia: Ubuntu 14.04.5 LTS "Trusty Tahr" - Release amd64 (20160803)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.24
SourcePackage: kdenlive
Title: package kdenlive-data 0.9.6-5ubuntu1 failed to install/upgrade: trying to overwrite '/usr/share/man/man1/kdenlive_render.1.gz', which is also in package kdenlive 0.9.6-5ubuntu1
UpgradeStatus: Upgraded to xenial on 2017-11-09 (0 days ago)

Anthony Rolland (rolland123) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers